Exchange 2013 servers must be upgraded to CU10 or later [E16E15CoexistenceMinVersionRequirement]

Microsoft Exchange Server 2016 Setup can't continue because it detected one or more Microsoft Exchange Server 2013 servers haven't been upgraded to Exchange Server 2013 Cumulative Update 10 (CU10) or later. Before you can install Exchange 2016, all Exchange 2013 servers in your organization must be upgraded to Exchange 2013 CU10 or later. This requirement includes Exchange 2013 Edge Transport servers.

Important

After you upgrade your Exchange 2013 Edge Transport servers to Exchange 2013 CU10, you must re-create the Edge subscription between your Exchange organization and each Edge Transport server to update their server version in Active Directory. For more information about re-creating Edge subscriptions in Exchange 2013, see Managing Edge Subscriptions.